@charset utf-8;
html {
  margin:0;
  padding: 0;
  height: 100%;  
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 200%;
  background-image:url(img/bg/bg.gif);
  font: 400 1em verdana, arial, sans-serif;
}

h1{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 1.3em;
   text-align: center;
   letter-spacing: .05em;
   margin: .6em;
   color: #FF0000;
   margin-top: 30px;
   font-size: 18pt;
}

h2{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 1em;
   text-align: center;
   letter-spacing: .05em;
   margin: .6em;
   color: #FF0000;
}
   
h3{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 1.1em;
   text-align: center;
   letter-spacing: .03em;
   margin: .6em;
   color: #FF0000;
}
   
h4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: .9em;
   text-align: center;
   letter-spacing: .03em;
   margin: .6em;
   color: #FF0000; 
}
   
h5 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 1em;
   text-align: center;
   letter-spacing: .03em;
   margin: 1.4em 1em;
   color: #3300FF;
}

h6 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 0.7em;
   text-align: center;
   letter-spacing: .03em;
   margin: 1.4em 1em;
   color: #000000;
}


h1, h2, h3, h4, h5, h6, p, dl {
  margin: 0;
  padding: 10px 15px;
}


a:a:link {
color: #0000FF;
}

a:hover {
  color: #FF3333;
}

a:visited {
color: #3366CC;
}


ul {font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-left: 50px;
    padding-left: 0px;
	font-size: 1em;
	line-height: 1.5em;}
	
ol {font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-left: 50px;
    padding-left: 0px;
	font-size: 1em;
	line-height: 1.5em;}
	
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}

dt {
  font-weight: bold;
  color: #FFB323;
}

dd {
  margin-left: 0;
  padding-left: 45px; 
}

.td {padding-left: 30px;}


/**************************************************************
   Form Elements
 **************************************************************/
.in1 {border: 1px solid #cccccc;
      height: 20px;
}
	
.ta1 {border: 1px solid #cccccc;
}

.hr{ border: none; /* Убираем границу для браузера Firefox */
    color: #FF0000; /* Цвет линии для остальных браузеров */
    background-color: #FF0000; /* Цвет линии для браузера Firefox и Opera */
    height: 2px;
	width: 120px;
	text-align:center;
}
	
.hrbig{ border: none; /* Убираем границу для браузера Firefox */
        color: #FF0000; /* Цвет линии для остальных браузеров */
        background-color: #FF0000; /* Цвет линии для браузера Firefox и Opera */
        height: 2px;
	    width: 400px;
	    text-align:center;
}
/**************************************************************
   img
 **************************************************************/

a img {border: none; 
}

.img {margin-left: 100px;}

#imgleft {
float:left;
margin-right: 30px;
}

img.expando{
border: none;
vertical-align: bottom;
}


/**************************************************************
   #content: Sets the width of the site.  Make changes here
             to convert to a fixed width site.
 **************************************************************/

#content {  
  text-align: left;
  background-color:#FFF;
  width: 100%;
  line-height: 140%;
}

#content,
#width {
/* max-width hack for IE since it doesn't understand the valid css property */
  width: expression(document.body.clientWidth > 1024? "1024px" : "100%");  
  max-width: 1024px;
  margin: 0 auto;
  
} 


/**************************************************************
   #header: Holds the site title and header img
 **************************************************************/

#header_01 {
  background: url(img/header_02.jpg) repeat-x;
  width: 100%;
  height: 150px;
}


/**************************************************************
   #topmenu
 **************************************************************/

#topmenu {width: 100%; /* задаем ширину для div */ 
          float: left;  /* добавляем список в div */  
          border-bottom: 1px solid #000000; /* рисуем линию снизу div */ 
          font-size: 15px;  /* задаем размер шрифта */ 
          background-color: #515151;  /* фоновый цвет div */}

#topmenu ul {margin: 0px 0px 0px 0px; 
             padding: 0px;
			 font-size: 1.1em}

* html #topmenu ul {float: left;  /* заставляет ul вместить все li */ 
                    border-left: 1px solid #000000;  /* добавляет левую вертикальную черту к ul */
                    margin-left: 15px;  /* IE удваивает заданное значение */}

#topmenu li {z-index: 1;
             float: left;   /* располагаем список по горизонтали */ 
             position: relative;  /* контекст позиционирования для раскрывающегося меню с                                      абсолютным позиционированием */    
             list-style-type: none;  /* удаляем маркеры */ 
             background-color: #515151;  /* задаем фоновый цвет элементов меню */ 
             border-right: 1px solid #000000;  /* создаем разделительные линии между элементами li                                                */}

#topmenu li:first-child {border-left: 1px solid #000000;  /* первая вертикальная линия в меню */}

#topmenu a {display: block;  /* пункты вложенного меню выделяются при наведении указателя */ 
            text-decoration: none;  /* удаляем подчеркивание ссылок */ 
            padding: 0px 10px 0px 10px;  /* создаем пространство с обеих сторон текста пункта меню                                          */ 
            color: #ffffff;  /* задаем цвет шрифта */}
			
#topmenu a:hover {color: #000000;
                  background: #ccc;}

#menunav li:hover {background-color: #ffffff;  /* задает фон пунктов списка */} 

                        /* Раскрывающееся меню */ 

#topmenu ul li ul {margin: 0px; 
                   position: absolute;  /* размещает выпадающий ul относительно родительского li                                          */ 
                   left: -1px;  /* выравнивает раскрывающееся меню */ 
                   width: 12em;
                   font-size: 15px;}
				   
#topmenu ul li ul li {width: 100%;  /* элементы списка заполняют контейнер (ul) */ 
                      border-left: 1px solid #000000;  /* три стороны каждого пункта                                                           раскрывающегося меню */ 
                      border-bottom: 1px solid #000000; 
                      border-right: 1px solid #000000;}
					  
#topmenu ul li ul li:first-child {border-top: 1px solid #000000;  /* верхний край раскрывающегося                                                                      меню */}

body #topmenu ul li ul {display: none;}

#topmenu ul li:hover ul, #topmenu ul li ul:hover {display: block;}

* html #topmenu ul li ul {border-top: 1px solid #000000; /* добавляет верхнюю границу                                                            раскрывающегося меню для IE*/ 
                          border-left: 0рх;  /* устраняет наследование границ ul раскрывающимся                                                 меню */} 

                 /* Многоуровневое раскрывающееся меню */ 

body #topmenu ul li ul li ul {visibility: hidden;  /* идентично display: none */ 
                              top: -1px;  /* выровнено по верхей границе пункта списка */ 
                              left: 10em;
                              width: 13.5em;}
							  
#topmenu ul li ul li:hover ul {visibility: visible;  /* идентично display: block */}

#topmenu ul li ul li:hover ul li ul {visibility: hidden;}

#topmenu ul li ul li ul li:hover ul {visibility: visible;}


/**************************************************************
   #leftmenu
 **************************************************************/
 
#leftmenu {
	
           }
		   
.menu {
	margin: 1px;
	padding-left: 1px;
	}
	
.icon{
	background-image: url("img/icons/arrow.gif");
	background-repeat: no-repeat;
	background-position: 50% 35%;
}

.icon1{
	background-image: url("img/icons/arrow.gif");
	background-repeat: no-repeat;
	background-position: 50% 10%;
}

.icon2{
	background-image: url("img/icons/arrow.gif");
	background-repeat: no-repeat;
	background-position: 50% 20%;
}

.icon3{
	background-image: url("img/icons/arrow.gif");
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
		   
/**************************************************************
   #footer: The page footer - will stick to the bottom if not
            enough content.
 **************************************************************/

#footer {
  background: url(img/footer.jpg) repeat-x;
  width: 100%;
  height: 50px;
}


/**************************************************************
   Width classes used by the site columns
 **************************************************************/

.width100 {
  width: 100%;
}

.width85 {
  width: 85%;
}

.width75 {
  width: 74%;
}

.width50 {
  width: 49.7%;
}

.width33 {
  width: 32.7%;
}

.width25 {
  width: 24.7%;
}


/**************************************************************
   Alignment classes
 **************************************************************/

.floatLeft {
  float: left;
  margin-top: 10px;
}

.floatRight {
  float: right;
}

.alignLeft {
  text-align: left;
}

.aligncenter1{
	text-align:center;
	color:#ff0000;
	font-size:1.3em;
}

.aligncenter2{
	text-align:center;
	color:#000000;
	font-size:1.1em;
}

.alignRight {
  text-align: right;
}

.aligntop {
  vertical-align: top;	
}

.rightimg {
    float:right; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0; /* Отступы вокруг картинки */
   }

/**************************************************************
   Generic display classes
 **************************************************************/

.clear {
  clear: both;
}

.block {
  display: block;
}

.small {
  font-size: 0.8em;
}

.green {
  color: #A1FF45;
}

.red {
  color: #EA1B00;
}

.grey {
  color: #666;
}

.grey a {
  color: #999;
}

.margleft {
  margin-left: 270px;
}

.poisk {
	margin-left:20px;
	color:#0000CC;
	font-size:14px;
}

.marg{
	margin-left:15px;
	}
	
.ads{
	margin-left:40px;
	}



/**************************************************************
   AUTHOR:  Pat Heard (fullahead.org)
   DATE:    2006.03.19
   PURPOSE: Styles the page for print.  Techniques adopted from
            http://www.alistapart.com/articles/goingtoprint/
 **************************************************************/


acronym {
  border: 0;
}


#bord {
	border-right:2px solid #ddd;
	}
	
#bordleft {
	border-left:2px solid #ddd;
}



/* Prints the URL after a link in CSS2 supporting browsers */

.counter {visibility:hidden;}


.reklama_kompas {font-family: Arial, Helvetica, sans-serif;
				 margin-left: 3px;
                 margin-top: 3px;
				 text-align: center;}
				 
/**************************************************************
   #comment
 **************************************************************/
